{% extends "account/base_entrance.html" %}
{% load i18n %}
{% load allauth account %}
{% block head_title %}
    {% trans "Sign In" %}
{% endblock head_title %}
{% block content %}
<div class='container'>

<div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 1;
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
    {% element h1 %}
        {% trans "Sign In" %}
    {% endelement %}
    <p>

        {% blocktrans %}Se vôce ainda não tem uma conta, se cadastre aqui
    <a href="{{ signup_url }}">se cadastre</a> primeiro.{% endblocktrans %}
    </p>
    
        <div class="card-header" id="card-info-2">
    {% url 'account_login' as login_url %}
    {% element form form=form method="post" action=login_url tags="entrance,login" %}
        {% slot body %}
            {% csrf_token %}
            {% element fields form=form unlabeled=True %}
            {% endelement %}
            {% if redirect_field_value %}
                <input type="hidden"
                    name="{{ redirect_field_name }}"
                    value="{{ redirect_field_value }}" />
            {% endif %}
        {% endslot %}
        {% slot actions %}
        <input type="hidden" name="next" value="{{ request.path }}">
        <button type="submit" class="btn btn-primary">{% trans "Sign In" %}</button>

        {% endslot %}
    {% endelement %}
        </div>
    </div>
    {% if SOCIALACCOUNT_ENABLED %}
        {% include "socialaccount/snippets/login.html" with page_layout="entrance" %}
    {% endif %}
</div>
{% endblock content %}
